// main.c with demo
// Updated and refactored Larry Kiser copyright 2021


// include project specific header files
#include "error_handler.h"
#include "SysClock.h"
#include "LED.h"
#include "UART.h"
#include "demo.h"
#include "activity10.h"
#include <stdio.h>
#include "hw4.h"
#include "project.h"
#include "hw6.h"

int main(void){

	// initialization code
	System_Clock_Init(); // set System Clock = 80 MHz
	LED_Init();
	UART2_Init();
	
	// application run function
	printf("\n\n\n\n\n\n\n\n\r");
//	run_demo();
	project_run();
//	activity10_run();
//	hw6_run();
}

